Quassel IRC - Bug #996

marker line is on first line of entry, not at the last
06/17/2010 08:46 AM - pennywise

Status: Resolved Start date: 06/17/2010
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.7.0

Version: 0.4.3 0S: Any
Description

as you can see in the picture, the line is not at the end of the entry, but after the timestamp-line

is:

[timestamp] wuser : Hello people, this is a

linebreak and the line should be
after this
[timestamp] other : You are right

should be:

[timestamp] wuser : Hello people, this is a
linebreak and the line should be

after this

[timestamp] other : You are right

History

#1 - 06/17/2010 08:46 AM - pennywise
version: Quassel IRC: v0.7-pre (0.7-pre+104 git-22dc351)

#2 - 06/30/2010 06:38 PM - Sputnick
- Status changed from New to Resolved
- Assignee set to Sputnick

- Target version set to 0.7.0

Resolved.
